camera
{
  ; Initial camera mode (0=car, 1=track, 2=heli, 3=disco)
  ; For Cruden Dynamic Platform set 0 so car "heli" cam is used
  initial_mode=0
  ; Initial car camera (if initial_mode=0)
  ; For Cruden Dynamic Platform set 2 (left) or 3 (right) "heli" view
  initial_car_camera=2
  ; Focus on last network car that entered?
  focus_network_car=0
  ; Focus on front (pole) car?
  focus_front_car=0
  ; Focus on front (pole) car?
  focus_master_car=0
  ; Automatically switch track and director camera modes every now & then?
  auto_switch_director_track_cam=0
}